
/*ESTILOS GERAIS*/
:root {
  --cor-primaria: #3dac59;
  --cor-secundaria:#0c71b5;
  --cor-terciaria:#218386;
  --cor-cinza-azulado:#c2cee5;
  --cor-azul-escuro:rgb(19, 19, 99);
  --cor-grafite:#333333;
  --cor-branco:rgb(255,255,255);
  --cor-preto:rgb(0,0,0);

  --tempo-animacao: 1s;

  --fonte:"Montserrat", sans-serif;

}

html{
  overflow-x: hidden;
}

body{
  background-color: #f8f8f8;
  overflow-x: hidden;
  padding: 0;
  margin: 0;
  font-family: var(--fonte);

}

hr{
  border-top: solid 2px var(--cor-azul-escuro);
  margin-top: 2rem;
  margin-bottom: 2rem;
}

/* Traços antes e depois */
 h1::before,
 h1::after
{
  content: "";
  display: inline-block;
  width: 50px; /* tamanho do traço */
  height: 3px; /* espessura */
  background-color: var(--cor-secundaria); /* cor do traço */
  vertical-align: middle;
  margin: 0 12px; /* espaço entre o texto e o traço */
}


h1, h2{
  font-size: 2.5rem;
  font-weight: bold;
}

h3{
  font-size: 2rem ;
  font-weight: bold;
}

p{
  font-size: 16px;
}

.btn-primary{
  background-color: transparent;
  color: var(--cor-primaria);
  border: solid 2px var(--cor-primaria);
  transition: all 0.4s ease-in-out;
  border-radius: 40px;
  font-weight: bold;
}

.btn-primary:hover{
  background-color: var(--cor-primaria);
  color: var(--cor-branco);
  border: solid 2px transparent;
}

.btn-check:focus+.btn-primary, .btn-primary:focus {
    color: var(--cor-primaria);
    background-color: transparent;
    border-color: solid 2px var(--cor-primaria);
    box-shadow: none;
}

.btn-secondary{
  background-color: var(--cor-terciaria);
  color: var(--cor-branco);
  border: solid 2px transparent;
  border-radius: 40px;
  transition: all 0.4s ease-in-out;
}

.btn-secondary:hover{
  background-color: transparent;
  color: var(--cor-terciaria);
  border: solid 2px var(--cor-terciaria);
}

.btn-secondary:focus{
  box-shadow: none;
}

.btn-contato{
  background-color: var(--cor-primaria);
  color: var(--cor-branco);
  border-radius: 40px;
  border:none;
  transition: all 0.4s ease-in-out;
  font-weight: bold;
  padding-left: 1.5rem;
  padding-right: 1.5rem;
}

.btn-contato:hover{
  background-color: var(--cor-branco);
  color: var(--cor-primaria);
  border:none;
  
}

.btn-carroussel{
  background-color: transparent;
  color: var(--cor-branco);
  border: solid 2px var(--cor-primaria);
  transition: all 0.4s ease-in-out;
  border-radius: 40px;
  font-weight: bold;
}

.btn-carroussel:hover{
  background-color: var(--cor-primaria);
  color: var(--cor-branco);
  border: solid 2px transparent;
}


/*MENU*/

header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 10; /* fica acima do carrossel */
  background: transparent; /* sem fundo fixo */
}

.menu-itens a{
  text-decoration: none;
  font-weight: bold;
  color: var(--cor-branco);
  transition: 0.3s ease-in-out;
}

.menu-itens a:hover{
  color: var(--cor-primaria);
  text-decoration: none;
}

/* bloqueia interações enquanto o collapse está em animação */
.navbar-collapse.collapsing .nav-item,
.navbar-collapse.collapsing .nav-link,
.navbar-collapse.collapsing .btn {
  pointer-events: none;
  user-select: none;
}

/* garante overflow escondido durante a animação */
.navbar-collapse.collapsing {
  overflow: hidden;
}


/* Se você quiser animação nos links quando menu está totalmente aberto,
   aplique transição apenas quando não estiver colapsando */
.navbar-collapse.show .nav-link {
  transition: color .15s ease, background-color .15s ease;
}

.navbar-brand img{
  width: 80%;
}


/*SEÇÃO BANNER*/
.carousel{
  margin-bottom: 0;
}

.carousel-item, .carroussel-banner {
  background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5));
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  min-height: 100vh;
  transition: transform 1.5s ease-in-out, opacity 1.5s ease-in-out;
}

.carousel-fade .carousel-item {
  transition: opacity 2s ease-in-out;
}

.carroussel-banner {
  position: relative;
  overflow: hidden; /* garante que as ondas não "vazem" fora da seção */
}

.carousel-texto{
  position: relative; 
  color: var(--cor-branco);
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100vh;
}

/* Traços antes e depois */
.carousel-texto h1::before,
.carousel-texto h2::before,
.carousel-texto h1::after,
.carousel-texto h2::after{
  content: "";
  display: inline-block;
  width: 50px; /* tamanho do traço */
  height: 3px; /* espessura */
  background-color: var(--cor-secundaria); /* cor do traço */
  vertical-align: middle;
  margin: 0 12px; /* espaço entre o texto e o traço */
}

/* posiciona o SVG na parte de baixo do banner */
.carroussel-banner .hero-waves {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 110px; /* ajuste se quiser maior/menor */
  pointer-events: none; /* não atrapalha cliques */
  z-index: 6; /* ajuste se precisar ficar acima/abaixo de outros elementos */
  display: block;
}

.carroussel-banner .wave1 use {
  animation: move-forever1 10s linear infinite;
  animation-delay: -2s;
  fill: rgba(255,255,255,0.3);
  opacity: 0.6;
}

.carroussel-banner .wave2 use {
  animation: move-forever2 8s linear infinite;
  animation-delay: -2s;
  fill: rgba(255,255,255,0.6);
  opacity: 0.4;
}

.carroussel-banner .wave3 use {
  animation: move-forever3 6s linear infinite;
  animation-delay: -2s;
  fill: var(--cor-branco);
}

.link-carroussel{
  margin-top: 12rem;
}


@keyframes move-forever1 {
  0% {
    transform: translate(85px, 0%);
  }

  100% {
    transform: translate(-90px, 0%);
  }
}

@keyframes move-forever2 {
  0% {
    transform: translate(-90px, 0%);
  }

  100% {
    transform: translate(85px, 0%);
  }
}

@keyframes move-forever3 {
  0% {
    transform: translate(-90px, 0%);
  }

  100% {
    transform: translate(85px, 0%);
  }
}


/*SOBRE NÓS*/
.sobre-nos{
  background-color: var(--cor-branco);
}

.cards-sobre-nos .cards-sobre-nos-block {
  margin-left: 12%;
  position: relative;
  padding: 33px 24px 14px 60px;
  border-radius: 20px;
  color: var(--cor-branco);
  
}

.cards-sobre-nos .cards-sobre-nos-block .image-circle {
  box-shadow: rgba(0, 22, 86, 0.08) 0px 0px 5px 0px;
  backdrop-filter: blur(10px);
  display: inline-flex;
  position: absolute;
  left: -12%;
  bottom: 18%;
  padding: 16px;
  border-radius: 5000px;
  background: rgba(255, 255, 255, 0.3);
}

.image-circle img{
  filter: brightness(0) invert(1);

}


.cards-sobre-nos h5{
  font-weight: 500;
  color: var(--cor-branco);
}

.cards-sobre-nos p{
  font-size: 17px;
}

.img-sobre-nos img{
  border-radius:  20px 70px 20px 70px;
}

.lemas{
  background-color: var(--cor-terciaria);
  color: var(--cor-branco);
}

.lemas hr {
  border-color: var(--cor-branco);
  opacity: 0.7;
}


/*PRODUTOS*/
.ativos, .formulas{
  background-color: #f8f8f8;
}

.slide-ativos img{
  border-radius: 50%;
}

.slide-ativos a {
  text-decoration: none;
  color: var(--cor-grafite);
  font-size: 18px;
  font-weight: bold;
  display: block;
  color: inherit;
  text-decoration: none;
}


.slide-ativos a:hover {
    opacity: 0.9;
}

.slide-ativos img{
  filter: brightness(0.7);
  transition: filter 0.5s ease;
  
}

.slide-ativos .btn-saber-mais:hover ~ img,
.slide-ativos:hover img {
  filter: brightness(1);
  box-shadow: rgba(0, 22, 86, 0.2) 0px 0px 5px 0px;

}

.card-produtos{
  border: none;
  box-shadow: rgba(0, 22, 86, 0.08) 0px 0px 5px 0px;
  border-radius:20px;
  /*height: 250px;*/
}

.card-produtos img{
  border-radius: 20px 70px 70px 20px;
  filter: brightness(0.7);
  transition: filter 0.5s ease;
  
}

.card-produtos .btn-saber-mais:hover ~ img,
.card-produtos:hover img {
  filter: brightness(1);
}


.card-produtos h5{
  font-weight: bold;
}

/*carroussel produtos*/

@keyframes slide {
  from {
    transform: translateX(0);
  }

  to{
    transform: translateX(-100%);
  }
}


.logos{
  overflow: hidden;
  padding: 30px 0;
  white-space: nowrap;
  position: relative;
  border-top: solid 3px rgba(0, 0, 0, 0.4);
  border-bottom: solid 3px rgba(0, 0, 0, 0.4);
  background-color: white;
}
.logos::before,
.logos::after{
  position: absolute;
  top: 0;
  width: 150px;
  height: 100%;
  content: "";
  z-index: 3;

}

.logos::before{
  left: 0;
  background: linear-gradient(to left, rgba(255,255,255,0), white);
}

.logos::after{
  right: 0;
  background: linear-gradient(to right, rgba(255,255,255,0), white);
  
}

.logos:hover .logos-slide{
  animation-play-state: paused
  ;
}

.logos-slide{
  display: inline-block;
  animation: 50s slide infinite linear;
}

.logos-slide span{
  height: 200px;
  margin: 0 10px;
  opacity: 70%;
  transition: filter 0.3s ease; /* Adiciona uma transição suave */
  font-size: 20px;
  font-weight: bold;
}

.logos-slide span i{
  color: var(--cor-primaria);
}

.logos-slide span:hover{
  filter: grayscale(0%);
  opacity: 100%;
}




/*FALE CONOSCO*/
.fale-conosco{
  background-image: linear-gradient(90deg,rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0.6) 50%, rgba(0, 0, 0, 0.2) 100%), url(../imagens/home/banner-fale-conosco2.jpg);
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-size: cover;
  color: white;
}

.banner-contatos{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-contatos-localizacao.jpg);
}

/*CONTATO*/
.contato{
  background-image: url(../imagens/home/banner-contato.png);
  background-position: right top;
  background-size: cover;
  background-repeat: no-repeat;
}
/* Estilo minimalista para inputs tipo linha */
.form-control.line-style {
  border: none;
  border-bottom: 1px solid #ccc;
  border-radius: 0;
  padding-left: 0;
  padding-right: 0;
  background-color: transparent;
  box-shadow: none;
  transition: border-color 0.3s ease;
}

.form-control.line-style:focus {
  border-bottom: 1px solid #0d6efd; /* Azul do Bootstrap */
  box-shadow: none;
  background-color: transparent;
}

textarea.form-control.line-style {
  resize: none;
}

/* Checkbox e link de política */
.politica-privacidade {
  font-size: 0.9rem;
}

.texto-checked {
  color: #0d6efd;
  text-decoration: none;
}

.texto-checked:hover {
  text-decoration: underline;
}

.form-select{
  background-color: transparent;
}

.form-select:focus {
  border-color: #0d6efd;         /* Azul Bootstrap */
  box-shadow: none;              /* Remove o brilho grosso */
  outline: none;                 /* Remove contorno externo */
}


.form-select:focus {
  border-color: #ccc;
  box-shadow: none;
  outline: none;
}

select.form-select option[disabled] {
  color: #6c757d; /* Cor igual ao placeholder */
}

.card-info {
  position: relative;
  background-color: var(--cor-terciaria);
  border-radius: 20px;
  padding: 60px 40px 40px 40px;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.08);
  margin: auto;
  font-family: 'Segoe UI', sans-serif;
}

.icon-circle {
  position: absolute;
  top: -60px;
  left: 50%;
  transform: translateX(-50%);
  background: rgba(255, 255, 255, 0.3);
  backdrop-filter: blur(10px);
  box-shadow: rgba(0, 22, 86, 0.08) 0px 0px 5px 0px;
  width: 120px;
  height: 120px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: bold;
}


.icon-circle i{
  font-size: 60px;
  color: var(--cor-terciaria);
}

.info-texto{
  color: var(--cor-branco);
}

.info-texto span{
  font-weight: bold;
}

.info-texto span i{
  font-size: 25px;
  color:var(--cor-branco);
}

.maps{
  background-color: #f8f8f8;
}

/*DEPOIMENTOS*/
.depoimentos{
  background-color:#f8f8f8;
}

.estrelas-depo{
  color:rgb(248, 228, 46);
}

.slide-depoimentos{
  display: flex;
  flex-direction: column;
  justify-content: center;
  background-color: var(--cor-branco);
  border-radius: 20px;
  box-shadow: rgba(0, 22, 86, 0.1) 0px 0px 5px 0px;
}

.video-depo iframe{
  border-radius: 20px;

}

.nome-depo{
  margin-bottom: 0;
  font-weight: bold;
  font-size: 15px;
  text-align: center;
}

.swiper-wrapper {
    box-sizing:initial;
    display:flex;
    /* height:100%; */
    position:relative;
    transition-property:transform;
    transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);
    width:100%;
    z-index:1
}

.swiper-button-next, .swiper-button-prev{
  color: var(--cor-primaria);
    background-color: var(--cor-branco);
    padding: 15px 0px 15px 0px;
    height: 60px;
    border-radius: 10px;
    box-shadow: rgba(0, 22, 86, 0.3) 0px 0px 5px 0px;
  
}


/*PERGUNTAS FREQUENTES*/
.perguntas-frequentes{
  background-image:linear-gradient(90deg,rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.5) 50%, rgba(0, 0, 0, 0.8) 100%),url(../imagens/home/banner-perguntas.jpg) ;
  background-position: center top;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  color: var(--cor-grafite);
  
}

.caixa-perguntas{
  background-color: var(--cor-branco);
  padding: 2rem;
  border-radius: 20px;
}

/* Remove a seta padrão */
.accordion-button::after {
  content: '+'; /* símbolo inicial */
  font-weight: bold;
  font-size: 1.2rem;
  transform: none !important;
  background-image: none !important;
  color: var(--cor-azul-escuro); /* cor do ícone */
}

/* Quando o accordion está aberto, mostra o “–” */
.accordion-button:not(.collapsed)::after {
  content: '–';
  color: var(--cor-azul-escuro);
  transform: none !important;
}

/* Ajuste visual */
.accordion-button {
  justify-content: space-between; /* separa o texto do símbolo */
  font-weight: 500;
  color: var(--cor-azul-escuro);
  background-color:#f8f8f8 ;
  border: none;
  border-radius: 20px;
  margin-bottom: 20px;
}

.accordion-item:first-of-type .accordion-button{
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}

.accordion-item:last-of-type .accordion-button.collapsed{
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.accordion-button i{
  font-weight: bold;
  font-size: 30px
}

.accordion-item{
  border: none;
}

.accordion-button:not(.collapsed){
  color: var(--cor-azul-escuro);
  box-shadow: none;
  background-color:#f8f8f8 ;
}

.accordion-button:focus{
  border-color: #f8f8f8;
  box-shadow: none;
}

/*EVENTOS*/
.eventos{
  background-image: url(../imagens/home/banner-contato.png);
  background-repeat: no-repeat;
  background-size: cover;        /* faz a imagem cobrir toda a área */
  background-position: center;
}

.card-eventos .card{
  border: none;
  border-radius: 20px;
  box-shadow: rgba(0, 22, 86, 0.2) 0px 0px 5px 0px;
}

.card-eventos .card img{
  border-radius: 20px 20px 0  0;
}

.card-eventos img{
  filter: brightness(0.7);
  transition: filter 0.5s ease;
  
}

.card-eventos:hover img{
   filter: brightness(1);
}

.video-eventos iframe{
  border-radius: 20px;
}


/*SOBRE NÓS*/
.banner{
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  border-bottom-left-radius: 80px;
  border-bottom-right-radius: 80px;
  height: 500px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  color: var(--cor-branco);

}
.banner-sobre-nos{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-sobre-nos.jpg);
}

.secao-sobre-nos{
  background-color: #eee;
}

.secao-sobre-nos h5{
  font-size: 19px;
}

.card-sobre-nos{
  background-color: var(--cor-branco);
  padding: 1.5rem;
  border-radius: 20px;
  box-shadow: 
    0 8px 20px rgba(0, 0, 0, 0.08),
    0 2px 6px rgba(0, 0, 0, 0.05);
}

.card-sobre-nos i{
  color: var(--cor-primaria);
}


.fotos-sobre-nos{
  background-color: var(--cor-branco);
}

.caixa-fotos{
   padding: 2rem;
}

.caixa-fotos img{
  border-radius: 20px;
}

.equipe{
  background-color: #eee;
}

.pilares{
  background-color: var(--cor-terciaria);
  color: var(--cor-branco);
}

.image-pilares{
  box-shadow: rgba(0, 22, 86, 0.08) 0px 0px 5px 0px;
  border-radius: 5000px;
  background: rgba(255, 255, 255, 0.3);
  padding: 16px;
}

.image-pilares img{
  filter: brightness(0) invert(1);
}

.pilares hr{
  border-color: var(--cor-branco);
}


.card-missao{
  background-color: var(--cor-branco);
  border-radius: 20px;
  padding: 2rem;
  box-shadow: rgba(0, 22, 86, 0.08) 0px 0px 5px 0px;
}

.missao h5{
  font-weight: bold;
}

.missao i{
  color: var(--cor-terciaria);
  font-size: 25px;
}

.card-missao img{
  box-shadow: rgba(0, 22, 86, 0.3) 0px 0px 5px 0px;
  border-radius: 5000px;
  padding: 16px;

  /* filtro para aproximar o #218386 */
  filter: brightness(0) saturate(100%) invert(41%) sepia(33%) saturate(1463%) hue-rotate(142deg) brightness(91%) contrast(88%);
}


/*ATIVOS*/
.banner-ativos{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-ativos2.jpg);
}

.lista-ativos{
  background-color: #eee;
}

.listar-ativos a{
  text-decoration: none;
  color: var(--cor-grafite);
  transition: all 0.3s ease-in-out;
}

.listar-ativos a:hover{
  color: var(--cor-primaria);
}

.form-control:focus {
    border-color:transparent;
    box-shadow: 0 0 0 1px rgba(61, 172, 89, 0.5);
}

.filtro-insumos h4 i{
  color: var(--cor-terciaria);
}


.card-ativos{
  background-color: var(--cor-branco);
  border-radius: 20px;
  padding: 1.5rem;
  text-align: center;
  box-shadow: rgba(0, 22, 86, 0.2) 0px 0px 5px 0px;
}

.card-ativos p{
  font-size: 15px;
}

.card-ativos p i{
  color: var(--cor-terciaria);
}

/*ATIVOS INDIVIDUAIS*/
.banner-ativo-individual{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-ativo-individual.jpg);
}

/*FÓRMULAS*/
.banner-formulas{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-formulas.jpg);
}

.descricao-formulas i{
  color: var(--cor-terciaria);
}

/*DOCUMENTAÇÃO*/
.banner-documentacao{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-documentacao2.jpg);

}

.card-documentacao{
  background-color: var(--cor-branco);
  border-radius: 20px;
  padding: 1rem;
  text-align: center;
  box-shadow: rgba(0, 22, 86, 0.2) 0px 0px 5px 0px;
}

/*EVENTOS*/

.banner-eventos{
  background-image:linear-gradient(to bottom,rgba(0, 0, 0, 0.9) 0%,rgba(0, 0, 0, 0.6) 25%, rgba(0, 0, 0, 0.5) 50%,rgba(0, 0, 0, 0.5) 75%), url(../imagens/banners/banner-eventos.jpg);
}



/*RODAPE*/
.rodape{
  background-color: #eee;
  color: var(--cor-grafite);
  

}

.rodape h4{
  font-weight: bold;
}

.rodape a, .rodape p{
  text-decoration: none!important;
  color: var(--cor-grafite)!important;
  font-weight: bold;
}

.rodape a:hover{
  text-decoration: none;
  color: var(--cor-preto);
}


.menu-rodape, .redes-sociais-rodape, .contatos-rodape{
  display: flex;
  flex-direction: column;
}

.botao-whatsapp{
  z-index: 999;
  position: fixed;
  right: 40px;
  bottom: 40px;
  transition: 0.2s ease-in-out;
 
}

.botao-whatsapp:hover{
  transform: scale(1.1);
}

.botao-whatsapp img{
  height: 80px;
  width: 80px;
}


/*CARREGAMENTO DA PAGINA*/
.logo-carregamento img{
  width: 30%;
  
}

.box-load{
  position: fixed;
  z-index: 998;
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: var(--cor-branco);
}

.content{
  display: none;
}

/* PULSAR*/
@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
 
.icone{
  animation: pulse 1s infinite;
  font-size: 50px;
}


/*@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  25% {
    transform: rotate(45deg);
  }
  50% {
    transform: rotate(90deg);
  }
  75% {
    transform: rotate(135deg);
  }
  100% {
    transform: rotate(180deg);
  }
}


.icone{
  animation: rotate 3s infinite;
}*/


/* LGPD */

.box-cook.hide{
  display: none !important;
}

.box-cook{
  z-index: 999;
  position: fixed;
  left: 10px;
  bottom: 10px;
  background-color: var(--cor-branco);
  padding: 0.5rem;
  color: var(--cor-black);
  box-shadow: 0px 0px 5px 0px var(--cor-primaria);
  font-size: 14px;
  border-radius: 8px;
}

.box-cook a{
text-decoration: none;
}

.politica-privacidade-lgpd{
  color: var(--cor-preto);
}

.politica-privacidade-corpo{
  background-color: #eee;
}

.politica-privacidade-lgpd:hover{
  color: var(--cor-preto);
  text-decoration: underline;
}

/*ANIMAÇÃO LGPD*/
.box-cook{
  animation: appear 2s;
}

@keyframes appear{

  from{
    opacity: 0;
    translate: 0 100%;
  }

  to{
    opacity: 1;
    translate: 0 0;
  }
}



/* MEDIAS ##########################################################*/

@media (max-width: 500px) {
  .navbar-brand img{
    width: 60% !important;
  }
  h2, h1{
    font-size: 1.9rem;
  }

  .card-produtos{
    height: 250px;
  }

}
    

@media (min-width: 576px) {
.card-produtos .card-body{
  padding: 1rem;
}

.destaques-produtos a {
  display: inline-block;
  white-space: nowrap;
}
}

@media (max-width: 576px) {
  h3{
  font-size: 1.5rem ;
  }

  h5{
    font-size: 18px;
  }

  p{
    font-size: 16px;
  }

  .navbar-brand img{
    width: 70%;
  }

  .card-destaque{
    display: flex;
    flex-direction: column;
    align-items: center;  
  }

  .card-destaque img{
    width: 200px;
    height: 200px;
  }

  .botao-whatsapp{
    right: 10px;
    bottom: 10px;
  
  }

  .botao-whatsapp img{
    height: 70px;
    width: 70px;
  }

  .carousel-texto h1::before,
  .carousel-texto h2::before,
  .carousel-texto h1::after,
  .carousel-texto h2::after{
    display: block;
    width: 60px;
    height: 3px;
    margin: 10px auto;
  }

  .banner{
    height: 300px !important;
  }

  /* Traços antes e depois */
 h1::before,
 h1::after
{

  display: none;
 
}
  
}




/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991px) {
  
  .card-produtos {
    height: 270px !important;
  }

  .card-sobre-nos{
    height: 350px;
  }
}
 



@media (max-width: 768px) {
  .carousel-item, .carousel-texto{
    min-height: 900px;
  }
  .produtos{
    border-radius: 0px;
  }

  .logo-rodape{
    width: 50%;
  }

  .banner{
    height: 400px;
  }

  .card-produtos{
    height: 260px;
  }


}

/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
.lemas-sobre-nos{
  height:245px;
}

.card-produtos{
  height: 280px;
}

.card-sobre-nos{
  height: 350px;
}

.slide-depoimentos{
    height: 476px;
}


}

/* Large devices (desktops, 992px and up) */
@media (max-width: 992px) {
  .navbar-itens{
    background-color: rgba(255,255,255,0.7);
    backdrop-filter: blur(8px);
    padding: 1rem;
    z-index: 1000;
    border-radius: 10px;
  }

  .navbar-itens a{
    color: var(--cor-grafite);
  }

  header .navbar .container {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap; /* permite o menu descer abaixo */
  }

  header .navbar-brand.mt-3,
  header .navbar-toggler {
    margin-top: 0 !important;
  }

  header .navbar-toggler {
    margin-left: auto;
  }

  header .navbar-collapse {
    width: 100%; /* força o menu a ocupar toda a linha abaixo */
  }

  .carousel-item, .carousel-texto{
    min-height: 900px;
  }

  .cards-sobre-nos .cards-sobre-nos-block .image-circle {
    left: -19%;
    bottom: 30%;
    padding: 18px;
  }

}

@media (min-width: 992px) and (max-width: 1200px) {
  .card-sobre-nos{
    height: 333px !important;
  }
  .menu-itens a{
    font-size: 9px;
  }
}
@media (min-width: 1200px) and (max-width: 1399px) {
  .carousel-caption{
    bottom: 30%;
  }
  .cards-sobre-nos .cards-sobre-nos-block .image-circle {
    left: -19%;
    bottom: 24%;
  }
  .menu-itens a{
    font-size: 12px;
  }
}

/* Extra extra large devices (larger desktops, 1400px and up) */
@media (max-width: 1400px) {
  .cards-sobre-nos .cards-sobre-nos-block .image-circle {
      left: -16%;
      bottom: 40%;
  }
}


@media (min-width: 1400px) {
 
}